{
	"format_version": "1.21.60",
	"minecraft:block": {
		"description": {
			"identifier": "sgs_farm:tile_fired_granite",
			"menu_category": {
				"category": "construction",
				"group": "minecraft:itemGroup.name.stoneBrick"
			}
		},
		"components": {
			"minecraft:map_color": "#a2603b",
			"minecraft:geometry": {
				"identifier": "geometry.sgs_farm_cube_16"
			},
			"minecraft:display_name":"Kiln-fired Granite Tile\n§o§2Crops & Farms§r",			
			"minecraft:destructible_by_mining":{
                "seconds_to_destroy": 1.5,
                "item_specific_speeds":[
                  {"item":{"tags":"query.all_tags('minecraft:is_pickaxe', 'minecraft:wooden_tier')"},"destroy_speed":0.8},
                  {"item":{"tags":"query.all_tags('minecraft:is_pickaxe', 'minecraft:stone_tier')"},"destroy_speed":0.6},
                  {"item":{"tags":"query.all_tags('minecraft:is_pickaxe', 'minecraft:iron_tier')"},"destroy_speed":0.5},
                  {"item":{"tags":"query.all_tags('minecraft:is_pickaxe', 'minecraft:golden_tier')"},"destroy_speed":0.4},
                  {"item":{"tags":"query.all_tags('minecraft:is_pickaxe', 'minecraft:diamond_tier')"},"destroy_speed":0.4},
                  {"item":{"tags":"query.all_tags('minecraft:is_pickaxe', 'minecraft:netherite_tier')"},"destroy_speed":0.3}
                ]
            },
			"minecraft:material_instances": {
				"*": {
					"texture": "sgs_farm_tile_fired_granite",
					"render_method": "alpha_test"
				}
			}
		}
	}
}